# Makefile.config written by configure
OCAML_CORE_STDLIB=/opt/local/lib/ocaml
OCAML_CORE_BIN=/opt/local/bin
OCAML_CORE_MAN=/opt/local/man
OCAML_SITELIB=/opt/local/lib/ocaml/site-lib
FINDLIB_PATH=/opt/local/lib/ocaml/site-lib
OCAML_THREADS=posix
OCAMLFIND_BIN=/opt/local/bin
OCAMLFIND_MAN=/opt/local/share/man
OCAMLFIND_CONF=/opt/local/etc/findlib.conf
OCAMLFIND_OCAMLFLAGS=-I +unix -I +dynlink
OCAMLFIND_ARCHIVES=findlib.cma unix.cma
OCAML_AUTOLINK=true
OCAML_REMOVE_DIRECTORY=1
EXEC_SUFFIX=
LIB_SUFFIX=.a
CUSTOM=-custom
PARTS=findlib
INSTALL_TOPFIND=1
RELATIVE_PATHS=false
RELATIVE_OCAML_SITELIB=$$PREFIX/opt/local/lib/ocaml/site-lib
USE_CYGPATH=0
HAVE_NATDYNLINK=0
VERSION=1.9.8
ENABLE_TOPFIND_PPXOPT=true
SYSTEM=rhapsody
NUMTOP=
SH=
OPAQUE=-opaque
OCAMLOPT_G=
CHECK_BEFORE_INSTALL=0
CP = cp
INSTALLDIR = install -d
# change to INSTALLDIR = mkdir -p   when BSD install is unavavailable
INSTALLFILE = install -c
# change to INSTALLFILE = cp   when BSD install is unavailable
